onEvent('item.tooltip', event => {



//Seed Ore
event.add('kubejs:seed_ore', [Text.of('Break this to get Seeds')])
//drop seed ore
event.add('thermal:rice_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('thermal:radish_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('thermal:onion_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('thermal:corn_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('thermal:barley_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('minecraft:beetroot_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('minecraft:melon_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('minecraft:wheat_seeds', [Text.of('You can get this from the Seed Ore and breaking Grass')])
event.add('thermal:hops_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('thermal:tomato_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('thermal:strawberry_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('thermal:peanut_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('thermal:green_bean_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('thermal:eggplant_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('thermal:bell_pepper_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('thermal:spinach_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('thermal:sadiroot_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('minecraft:pumpkin_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_birch', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_spruce', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_oak', [Text.of('You can get this from the Seed Ore')])
event.add('tconstruct:blood_slime_grass_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('tconstruct:ender_slime_grass_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('tconstruct:sky_slime_grass_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('tconstruct:earth_slime_grass_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('thermal:frost_melon_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('thermal:tea_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_jungle', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_acacia', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_darkoak', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_cactus', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_sugarcane', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_carrot', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_potato', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_berry', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_kelp', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_yellow_coral', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_red_coral', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_purple_coral', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_pink_coral', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_blue_coral', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:grass_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_large_fern', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_fern', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_bamboo', [Text.of('You can get this from the Seed Ore')])
event.add('minecraft:seagrass', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:ancient_spores', [Text.of('You can get this from the Seed Ore and breaking Grass')])
event.add('tconstruct:ender_slime_sapling', [Text.of('You can get this from the Seed Ore')])
event.add('tconstruct:sky_slime_sapling', [Text.of('You can get this from the Seed Ore')])
event.add('tconstruct:earth_slime_sapling', [Text.of('You can get this from the Seed Ore')])
event.add('minecraft:nether_wart', [Text.of('You can get this from the Seed Ore')])
event.add('tconstruct:blood_slime_sapling', [Text.of('You can get this from the Seed Ore')])
event.add('minecraft:sea_pickle', [Text.of('You can get this from the Seed Ore')])
event.add('thermal:flax_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('thermal:amaranth_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('thermal:coffee_seeds', [Text.of('You can get this from the Seed Ore')])

//dolls
event.add('kubejs:andesite_bee_doll', [Text.of('Right Click on a Beehive to spawn a Andesite Bee')])
event.add('kubejs:cobblestone_bee_doll', [Text.of('Right Click on a Beehive to spawn a Cobblestone Bee')])
event.add('kubejs:diorite_bee_doll', [Text.of('Right Click on a Beehive to spawn a Diorite Bee')])
event.add('kubejs:dirt_bee_doll', [Text.of('Right Click on a Beehive to spawn a Dirt Bee')])
event.add('kubejs:dust_bee_doll', [Text.of('Right Click on a Beehive to spawn a Dust Bee')])
event.add('kubejs:fishi_bee_doll', [Text.of('Right Click on a Beehive to spawn a Fishi Bee')])
event.add('kubejs:granite_bee_doll', [Text.of('Right Click on a Beehive to spawn a Granite Bee')])
event.add('kubejs:gravel_bee_doll', [Text.of('Right Click on a Beehive to spawn a Gravel Bee')])
event.add('kubejs:lava_bee_doll', [Text.of('Right Click on a Beehive to spawn a Lava Bee')])
event.add('kubejs:rgbee_bee_doll', [Text.of('Right Click on a Beehive to spawn a Rgbee Bee')])
event.add('kubejs:sand_bee_doll', [Text.of('Right Click on a Beehive to spawn a Sand Bee')])
event.add('kubejs:snowball_bee_doll', [Text.of('Right Click on a Beehive to spawn a Snowball Bee')])
event.add('kubejs:water_bee_doll', [Text.of('Right Click on a Beehive to spawn a Water Bee')])
event.add('kubejs:wood_bee_doll', [Text.of('Right Click on a Beehive to spawn a Wood Bee')])

//Combs
event.add('resourcefulbees:coal_honeycomb', [Text.of('burnTime = 1000')])
event.add('resourcefulbees:coal_honeycomb_block', [Text.of('burnTime = 9000')])
event.add('resourcefulbees:wood_honeycomb', [Text.of('burnTime = 200')])
event.add('resourcefulbees:wood_honeycomb_block', [Text.of('burnTime = 1800')])

})

events.listen('jei.information', function (event) {

// Recipe JEI


//market
event.add('farmingforblockheads:market', 'You have to reach Game Stage "Market" to get the Crafting Recipe!')
//Seed Ore
event.add('kubejs:seed_ore', [Text.of('Break this to get Seeds')])
//drops seed ore
event.add('thermal:rice_seeds', [Text.of('You can get this from the Seed ')])
event.add('thermal:radish_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('thermal:onion_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('thermal:corn_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('thermal:barley_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('minecraft:beetroot_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('minecraft:melon_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('minecraft:wheat_seeds', [Text.of('You can get this from the Seed Ore and breaking Grass')])
event.add('thermal:hops_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('thermal:tomato_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('thermal:strawberry_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('thermal:peanut_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('thermal:green_bean_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('thermal:eggplant_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('thermal:bell_pepper_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('thermal:spinach_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('thermal:sadiroot_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('minecraft:pumpkin_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_birch', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_spruce', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_oak', [Text.of('You can get this from the Seed Ore')])
event.add('tconstruct:blood_slime_grass_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('tconstruct:ender_slime_grass_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('tconstruct:sky_slime_grass_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('tconstruct:earth_slime_grass_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('thermal:frost_melon_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('thermal:tea_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_jungle', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_acacia', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_darkoak', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_cactus', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_sugarcane', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_carrot', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_potato', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_berry', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_kelp', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_yellow_coral', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_red_coral', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_purple_coral', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_pink_coral', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_blue_coral', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:grass_seed', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_large_fern', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_fern', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:seed_bamboo', [Text.of('You can get this from the Seed Ore')])
event.add('minecraft:seagrass', [Text.of('You can get this from the Seed Ore')])
event.add('exnihilosequentia:ancient_spores', [Text.of('You can get this from the Seed Ore and breaking Grass')])
event.add('tconstruct:ender_slime_sapling', [Text.of('You can get this from the Seed Ore')])
event.add('tconstruct:sky_slime_sapling', [Text.of('You can get this from the Seed Ore')])
event.add('tconstruct:earth_slime_sapling', [Text.of('You can get this from the Seed Ore')])
event.add('minecraft:nether_wart', [Text.of('You can get this from the Seed Ore')])
event.add('tconstruct:blood_slime_sapling', [Text.of('You can get this from the Seed Ore')])
event.add('minecraft:sea_pickle', [Text.of('You can get this from the Seed Ore')])
event.add('thermal:flax_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('thermal:amaranth_seeds', [Text.of('You can get this from the Seed Ore')])
event.add('thermal:coffee_seeds', [Text.of('You can get this from the Seed Ore')])

})
